body,
html {
  font-family: 'Raleway', serif;
}
footer,
.break-logo,
.tooltip > .tooltip-inner,
.blue-skin {
  background-color: #032354;
}
.media-drop {
  background-color: #EBEBEB;
  color: #032354 !important;
}
.day {
  background-color: #032354 !important;
}
.alert-warning {
  background: #EBEBEB;
  color: #032354 !important;
}
.block-center {
  font-size: 16px;
}
a.blue-skin:active,
a.blue-skin:hover,
a.blue-skin:focus,
button.blue-skin:active,
button.blue-skin:focus,
button.blue-skin:hover {
  background-color: #051C40;
  color: #ffffff;
}
p.text-white > a:hover,
.social-link:hover,
.social-link:hover i {
  color: #838DC7;
}
.blog-banner,
.section-title {
  color: #494B4C;
}
.text-navy,
.slick-slider.navy > .slick-prev:before,
.slick-slider.navy > .slick-next:before,
.navbar .navbar-nav > li a.active,
.navbar .navbar-nav > li a.active-text,
.navbar .navbar-nav > li:hover,
.navbar .navbar-nav > li:hover a,
.icon-text,
.maposelected,
.navbar .navbar-nav > li > a:hover {
  color: #032354;
}
footer,
footer *,
.blue-skin,
.text-white,
.social-link,
.social-link i,
.parallax-title,
.img-gallery > .card > .cover,
.tooltip > .tooltip-inner > a,
.navbar .navbar-nav > li > a {
  color: #ffffff;
}
